/**
 * @file group bug example
 *
 * SecondLevel_s is not placed in group DummyGroup
 */

/** @addtogroup DummyGroup Dummy group
 * @{
 */

/**
 * Nested structure bug example
 */
struct FirstLevel_s {
  /**
   * Second level structure which is misplaced
   */
  struct SecondLevel_s {
    int a;  //!< Variable a
    int b;  //!< Variable b
  } second; //!< Second level structure
};

/** @} */
